loongson/pypi: links for oldest-supported-numpy

INFO: Because this project isn't in the mirror_whitelist, no releases from root/pypi are included.

loongson/pypi oldest-supported-numpy-2022.5.28.tar.gz
loongson/pypi oldest_supported_numpy-2022.5.28-py3-none-any.whl
loongson/pypi oldest-supported-numpy-2022.5.27.tar.gz
loongson/pypi oldest_supported_numpy-2022.5.27-py3-none-any.whl
loongson/pypi oldest-supported-numpy-2022.4.18.tar.gz
loongson/pypi oldest_supported_numpy-2022.4.18-py3-none-any.whl
loongson/pypi oldest-supported-numpy-2022.4.10.tar.gz
loongson/pypi oldest_supported_numpy-2022.4.10-py3-none-any.whl
loongson/pypi oldest-supported-numpy-2022.4.8.tar.gz
loongson/pypi oldest_supported_numpy-2022.4.8-py3-none-any.whl
loongson/pypi oldest-supported-numpy-2022.3.27.tar.gz
loongson/pypi oldest_supported_numpy-2022.3.27-py3-none-any.whl